Loading...
Searching...
No Matches
BALL::SideChainPlacementProcessor::Default Struct Reference

Default values for options. More...

`#include <BALL/STRUCTURE/sideChainPlacementProcessor.h>`

## Static Public Attributes

static const String | METHOD
static const String | SCWRL_BINARY_PATH
static const bool | MUTATE_SELECTED_SIDE_CHAINS
static const String | SCWRL_INPUT_FILE
static const String | SCWRL_SEQUENCE_FILE
static const String | SCWRL_OUTPUT_FILE

## Detailed Description

Default values for options.

Definition at line 99 of file sideChainPlacementProcessor.h.

## Member Data Documentation

## METHOD

const String BALL::SideChainPlacementProcessor::Default::METHOD

static

Definition at line 101 of file sideChainPlacementProcessor.h.

## MUTATE_SELECTED_SIDE_CHAINS

const bool BALL::SideChainPlacementProcessor::Default::MUTATE_SELECTED_SIDE_CHAINS

static

Definition at line 103 of file sideChainPlacementProcessor.h.

## SCWRL_BINARY_PATH

const String BALL::SideChainPlacementProcessor::Default::SCWRL_BINARY_PATH

static

Definition at line 102 of file sideChainPlacementProcessor.h.

## SCWRL_INPUT_FILE

const String BALL::SideChainPlacementProcessor::Default::SCWRL_INPUT_FILE

static

Definition at line 104 of file sideChainPlacementProcessor.h.

## SCWRL_OUTPUT_FILE

const String BALL::SideChainPlacementProcessor::Default::SCWRL_OUTPUT_FILE

static

Definition at line 106 of file sideChainPlacementProcessor.h.

## SCWRL_SEQUENCE_FILE

const String BALL::SideChainPlacementProcessor::Default::SCWRL_SEQUENCE_FILE

static

Definition at line 105 of file sideChainPlacementProcessor.h.